@font-face {
    font-family: 'simiantext-orangutan';
    src: url('../fonts/simiantext-orangutan/simiantext-orangutan.eot');
    src: url('../fonts/simiantext-orangutan/simiantext-orangutan.eot?#iefix') format('embedded-opentype'),
         url('../fonts/simiantext-orangutan/simiantext-orangutan.woff2') format('woff2'),
         url('../fonts/simiantext-orangutan/simiantext-orangutan.woff') format('woff'),
         url('../fonts/simiantext-orangutan/simiantext-orangutan.ttf') format('truetype'),
         url('../fonts/simiantext-orangutan/simiantext-orangutan.svg#simiantextorangutan') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue/bebasneue.eot');
    src: url('../fonts/bebasneue/bebasneue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue/bebasneue.woff2') format('woff2'),
         url('../fonts/bebasneue/bebasneue.woff') format('woff'),
         url('../fonts/bebasneue/bebasneue.ttf') format('truetype'),
         url('../fonts/bebasneue/bebasneue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*html {
  background-color: #3c3c3c;
}*/

body {
  /*height: 100%;*/
  font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-size: 12px;
  margin-top: 0 !important;
}

a:hover, a:focus { color: #000; }

h1, h2, h3, h4, h5, h6 { margin-left: 0; margin-right: 0; }
tr.info, tr.even, tr:nth-child(2n+2) { background-color: transparent; }
/*
#header .region-header {
  background: url(../images/tablet/landscape-header-bg.jpg) no-repeat;
  background-size: 100%;
}
*/
.container { padding-left: 0; padding-right: 0; }
#main-content, .block-inner
{ margin-left: 0; margin-right: 0; }
.menu-name-main-menu a {
  font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-size: 15px;
}
.menu-name-main-menu > ul.menu {
  padding: 0; margin: 0;
}
.menu-name-main-menu ul.menu a:hover,
.menu-name-main-menu ul.menu a:active,
.menu-name-main-menu ul.menu a.active-trail { color: #d70d0d; }
.menu-name-main-menu .for-kids { display: none !important; }
ul li.expanded,
ul li.collapsed,
ul li.leaf {
list-style-image: none;
list-style-type: none;
}
.block { margin-bottom: 0; }
.region-tertiary-content .block,
.sidebar .block {
  background-color: #fff;
}

.region-tertiary-content .block,
.sidebar .block { margin-bottom: 10px; }

/* main content background style */
#columns,
.region-tertiary-content { background: #f7f6f6; }

.front .region-tertiary-content .block {
  overflow: hidden;
}

.front #content { box-shadow: 1px 1px 4px 2px #dcdbdb; }
.front #content .tab-content {
  border: 2px solid #fff;
  background: #be1523;
}

.front .sidebar .block  { background-color: transparent; }
.front .carousel_wrapper { width: 100%; border: 0; }
.front .carousel_wrapper .header {
  /*font-family: "simiantext-orangutan";*/
  font-size: 1.7em;
}
.not-front .region-sidebar-second {
  margin-bottom: 6%;
}

/*#search-block-form input {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}*/

.branding,
.header-toolbar a { color: transparent; }
.branding { display: block; width: 25%; }
#breadcrumb { margin: 0; }
#breadcrumb a { color: #3c3c3c; }
.header-toolbar { position: absolute; }

#breadcrumb { background-color: #eaeaea; }

#footer {
  /*background: url(../images/tablet/footer-bg.png) no-repeat;
  background-size: 100% 100%;*/
  min-height: 70px;
}

.region-tertiary-content p,
.sidebar p {
  padding: 5px 1em 0 1em;
}

.col-1-1, .col-2-1 { border-right: 1px solid #b5b5b5; }
.col-1-1, .col-1-2 { border-bottom: 1px solid #b5b5b5; }
.images-grid-promo .title { font-weight: bold; color: #ce1126; padding: 5px; margin: 0; text-align: center; }
.images-grid-promo a { color: #ce1126; }
.images-grid-promo img { border: 0; width: 100% !important; height: auto !important; }
.images-grid-promo div { float: left; width: 50%; padding: 10px; padding-bottom: 0; min-height: 127px; }
.images-grid-promo p { margin-top: 0 !important; }

h1,
h1 a { color: #000; font-weight: bold; }
h2,
h2 a { color: #000; font-weight: bold; }
h3,
h3 a { color: #000; }
h4,
h4 a { color: #000; }
h5,
h5 a { color: #000; }
.block-title,
h6,
h6 a {
  /*font-family: simiantext-orangutan;*/
  font-size: 20px;
  text-transform:lowercase;
  margin: 0;
  padding: 1em;
  padding-left: 0.6em;
  text-shadow: none;
}

h3.title { /*font-family: bebas_neueregular;*/ font-size: 2.5em; font-weight: bold; }

/*#main-content {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}*/

.not-front #main-content { margin-bottom: 6%; }
.not-front #main-content img,
.featured-video img { border: 1px solid #cccccc; padding: 2px; }
.caption p { margin-bottom: 5px; color: #7a929c; border: 1px solid #cccccc; border-top: 0; padding: 2px; }
.caption img { border-bottom: none !important; }
.caption { height: 100% !important; }
.caption.right { margin-left: 5px; }
.caption.left { margin-right: 5px; }

hr { margin-bottom: 0; margin-top: 0; }

.news-list.control-group { border-top: 1px solid #cbcec7; }
#news_list .news-item { margin-bottom: 15px; border-bottom: 1px solid #cbcec7; }
#news_list .news-item.last { margin-bottom: 0; border-bottom: transparent; }

#news_grid .mosaic-overlay,
#news_list .text { font-size: 12px !important; }
#news_grid .mosaic-overlay h2,
#news_list .text h2 { padding-top: 0; margin-top: 0; font-style: normal !important; color: #fff !important; }
#news_grid .mosaic-overlay em,
#news_list .text em { font-style: normal; color: #fff !important; font-weight: normal !important; }
#news_grid .mosaic-overlay font { color: #fff; font-size: 12px; }
#news_list .text font { color: #666465; font-size: 12px; }

#footer-menu { position: absolute; right: 20px; }
#footer-menu li { border-left: 1px solid #000; /*color: #000;*/ }
#footer-menu li.first { border-left: 0; padding-right: 10px; }
#footer-menu a { color: #000; }

header .block { margin-bottom: 0; }

/* social connect */
#block-content-blocks-social-connect { background-color: transparent; margin-top: 0; position: relative; }
.social-connect {
  /*background: url(../images/social-connection.png) no-repeat 0 0;*/
  /*width: 300px;
  height: 63px;*/
  width: 100%;
  /*width: 294px;
  height: 63px;*/
  position: relative;
}
.social-connect img { position: relative; display: block; width: 100%; }
.social-connect .hotspots {width:100%; height:100%; position:absolute; left:0; top:0; }

/*.social-connect div { display: block; z-index: 998; }*/
.social-connect a {
  display: block;
  color: transparent;
  position: absolute;
  top: 20.5%;
  width: 11%;
  height: 53%;
  z-index: 100;
  /*width: 32px;
  height: 32px;*/
  /*color: transparent;
  position: absolute;
  top: 14px;*/
}
.social-connect b {display:block; position:absolute;  z-index:200; padding:1px;   top: 20.5%;
  width: 11%;
  height: 53%;}

/*.social-connect img.spacer { position: absolute; top: 20%; width: 11%;}*/
.social-connect a.facebook,
.social-connect b.facebook { left: 4.5%; }
.social-connect a.twitter,
.social-connect b.twitter { left: 19%; }
.social-connect a.youtube,
.social-connect b.youtube { left: 33%; }
.social-connect a.instagram,
.social-connect b.instagram { left: 48%; }
.social-connect a.pinterest,
.social-connect b.pinterest { left: 62%; }

.social-connect .hotspots div:hover b { width:0; padding:0; }
.social-connect .hotspots div:hover a { z-index:100; }

/*.social-connect a.facebook { left: 14px; }*/
/*.social-connect a.twitter { left: 56px; }
.social-connect a.youtube { left: 100px; }
.social-connect a.instagram { left: 143px; }
.social-connect a.pinterest { left: 186px; }*/

/* START: Kristy added - 1/29/14 for SOAT landing page */
.soat-landing {
    position: relative;
    width: 100%;
}
.soat-landing img {
    display: block;
    width: 100%;
	position: relative;
}
.soat-landing .hotspots {width:100%; height:100%; position:absolute; left:0; top:0; }

.soat-landing .hotspots div:hover b { width:0; padding:0; }
.soat-landing .hotspots div:hover a { z-index:100; }

.soat-landing a {color: transparent; display: block; position: absolute; z-index: 100;}
.soat-landing b {display:block; position:absolute;  z-index:200; padding:1px; }

.soat-landing a.SOATdesigntable,
.soat-landing b.SOATdesigntable {
    top: 26%;
    left: 4.8%;
    height: 17%;
    width: 43%;
}
.soat-landing a.six,
.soat-landing b.six  {
    top: 37%;
    left: 58%;
    height: 10%;
    width: 8%;
}
.soat-landing a.seven,
.soat-landing b.seven {
    top: 37%;
    left: 67%;
    height: 10%;
    width: 8%;
}
.soat-landing a.eight,
.soat-landing b.eight {
    top: 37%;
    left: 75.6%;
    height: 10%;
    width: 8%;
}
.soat-landing a.SOATreplay,
.soat-landing b.SOATreplay {
    top: 52%;
    left: 4.8%;
    height: 20%;
    width: 90%;
}
.soat-landing a.innoventions,
.soat-landing b.innoventions {
    top: 84%;
    left: 60%;
    height: 3.5%;
    width: 40%;
}
.soat-landing a.terms,
.soat-landing b.terms {
    top: 88%;
    left: 60%;
    height:3.5%;
    width: 40%;
}

#engineerweek table
{
width:96%;
border:none;
}

/*#engineerweek a, #engineerweek hover { color: #d70d0d; text-decoration: none;}*/

#engineerweek a { color: #d70d0d;}

#engineerweek th,#engineerweek td, #engineerweek tbody{
border: none;
border: 1px solid #e6e6e7;
font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}
#engineerweek th.header
{
font-size:1.5em;
text-align:left;
vertical-align:top;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
background-color:#e6e6e7;
color: #d70d0d;
font-weight:normal;
font-family: Arial;
}



#engineerweek th.spacer
{
padding: 0;
margin: 0;
background-color:#ffffff;
border: 1px solid white;
width: 2%;

}
#engineerweek img { float:none; display:inline-block; vertical-align:middle; border: none; padding:-8px; margin: 0;}

#engineerweek td.content {
background-color: #e6e6e7;
/*border-top: 1px solid blue;*/
color: #000000;
padding: 20px;
vertical-align:top;
width: 32%;
}
#engineerweek td.space {
padding: 0;
margin: 0;
background-color: #ffffff;
border: 1px solid white;
width: 2%;
}

#piday table
{
width:96%;
border:none;
}

/*#engineerweek a, #engineerweek hover { color: #d70d0d; text-decoration: none;}*/

#piday a { color: #d70d0d;}

#piday th,#piday td, #piday tbody{
border: none;
border: 1px solid #e6e6e7;
font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}

/*#piday img { float:none; display:inline-block; vertical-align:middle; border: none; padding:-8px; margin: 0;}*/

#piday td.content2 {
background-color: #e6e6e7;
color: #000000;
padding: 10px;
vertical-align:top;
width: 32%;
}
#piday td.space2 {
padding: 0;
margin: 0;
background-color: #ffffff;
border: 1px solid white;
width: 2%;
}

div.ecard-thumb
  {
  /*margin:3px;
  padding: 3px;*/
  border-bottom:1px solid #cccccc;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.ecard-thumb img
  {
  display:inline;
  /*margin:3px;
  width: 575px;*/
  }

div.ecard-desc
  {
  text-align:center;
  font-weight:normal;
  /*margin:2px;*/
  }


/* END Kristy added - 1/29/14 for SOAT landing page */
/*#block-views-articles-recent {
  border: 1px solid #d5d8db;
  background: url(../images/featured-news-bg.jpg) repeat-x;
  border: 1px solid #d5d8db;
  padding: 15px;
}*/
#block-views-articles-recent .image img { border: none; padding: 0; }

.view-gallery-grid .col-md-3 { /*width: 50%; float: left;*/ /*margin-bottom: 15px;*/ }
.view-gallery-grid table { margin: 0; border: transparent; }
.view-gallery-grid td[class*="col-"] { position: relative; border-left: 15px solid #fff; /*width: 50%;*/ width: 30%; vertical-align: top; }
.view-gallery-grid tr { border-bottom: 15px solid #fff; }
.view-gallery-grid tbody tr { border-top: 0; }
.view-gallery-grid .view-gallery-grid  tr { border-bottom: 0; }
#main-content .view-gallery-grid .views-field-field-photo { height: 150px; overflow: hidden; }
.view-gallery-grid .col-first { border-left: 0 !important; }
.view-gallery-grid .views-column-first { padding-left: 0; }
.view-gallery-grid .views-column-last { padding-right: 0; }
/*.view-gallery-grid .views-column { margin-bottom: 2%; }*/

/*.view-video-list .views-column { min-height: 151px; }*/
.view-gallery-grid { border-top: 1px solid #ccc; margin-top: 1%; }
.node-type-photo-category .view-gallery-grid,
.view-photo-list.view-display-id-gallery.view-gallery-grid,
.view-video-list.view-gallery-grid { padding-top: 1%; }
/*.view-video-list img { min-height: 150px; }*/
.view-gallery-grid .view-gallery-grid { border-top: 0; margin-top: 0; }
.view-gallery-grid h4,
.view-gallery-grid .views-field-title {
  background: #b20c24;
  text-align: center;
  font-size: 14px;
  padding: 10px 0 10px 0;
/*  max-height: 50px;
  min-height: 50px;*/
  color: #fff;
}
.view-gallery-photo .views-field-title { background-color: #fff;/* color: #000;*/ }
/*.view-photo-list .col-md-3 { margin-bottom: 0; }*/
/*.view-photo-list img { min-height: 150px; }*/
/*.view-photo-list .views-column { min-height: 240px; }*/
.view-photo-list .node-header { max-height: 50px; min-height: 50px; background: #b20c24; }
.view-gallery-grid .node { margin-bottom: 0; }

.view-gallery-grid .views-field-title { padding: 5px 5px 0 5px; }
.view-gallery-grid a {
  color: #fff;
}
.view-gallery-grid h1 { width: 180px; margin: 0; margin-top: 1px; }
.view-gallery-grid .views-column { padding-right: 0; min-height: 220px; }
.view-gallery-grid td { padding: 0; }
.view-gallery-grid img { width: 100%;  }
.view-gallery-grid table { border-spacing: 0; }
#main-content .view-gallery-grid img {min-height: 150px;}
.node-type-photo-category .node-content { margin-bottom: 1px; }
.node-type-photo-category .views-column { margin-bottom: 20px; }
.view-gallery-grid .views-view-grid { margin-bottom: 0; }
.view-video-list .views-field-title {
padding-left: 15px; padding-right: 15px; bottom: 0; /*position: absolute;*/ /*width: 93%;*/
}
.view-video-list .views-field-title {
  width: 100%;
  background-color: #979797;
  font-size: 12px;
  padding-bottom: 5px;
  height: 60px;
  overflow: hidden;
}

.featured-video,
.photo-stream { padding: 10px; }
.featured-video h6,
.photo-stream h6{
  padding: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  /*border-bottom: 1px solid #e4e4e4;*/
}
.photo-stream tr { border-bottom: 0; }

.not-front .carousel_wrapper { padding: 2%; }
.carousel_wrapper .header p {
  /*font-family: simiantext-orangutan;*/
  font-size: 18px;
  text-transform:lowercase;
  margin: 0;
  padding: 0;
}

.not-front .carousel_wrapper .header a,
.front .region-tertiary-content .carousel_wrapper .header a {
color: transparent;
background: url(../images/sidebar-more-news.png) no-repeat 0 0;
width: 75px;
height: 10px;
margin-top: 8px;
}
/* IE8 */
.not-front .carousel_wrapper .header a,
.front .region-tertiary-content .carousel_wrapper .header a:link,
.not-front .carousel_wrapper .header a,
.front .region-tertiary-content .carousel_wrapper .header a:hover,
.not-front .carousel_wrapper .header a,
.front .region-tertiary-content .carousel_wrapper .header a:visited { color: white\9; padding-top:2px\9; }

.featured-video .toolbar,
.photo-stream .toolbar {
  background: url(../images/sidebar_featured_video_toolbar.jpg) no-repeat;
  width: 76px; height: 22px;
  position: relative;
}

.page-news-and-events-videos #main-content .toolbar {
  background: url(../images/youtube-channel-icon.jpg) no-repeat;
  width: 90px; height: 34px;
  position: relative;
}

.page-news-and-events-videos #main-content .toolbar { margin-top: -6%; }

.photo-stream .toolbar {
  background: url(../images/sidebar_photo_stream_toolbar.jpg) no-repeat;
}
.featured-video .toolbar a,
.photo-stream .toolbar a,
.page-news-and-events-videos #main-content .toolbar a {
  color: transparent;
  position: absolute;
  height: 22px;
}
.featured-video .toolbar .youtube,
.photo-stream .toolbar .pinterest { width: 22px; }
.page-news-and-events-videos #main-content .toolbar a { height: 33px; }
.page-news-and-events-videos .toolbar .youtube { width: 33px; }

.featured-video .toolbar .more,
.photo-stream .toolbar .more { width: 45px; right: 0; }
.page-news-and-events-videos .toolbar .more { width: 50px; right: 0; }

.featured-video .view-content { border-top: 1px solid #ccc; padding-top: 10px; margin-top: 10px; }
.featured-video .field-content { padding: 1px; border: 1px solid #000; }
.photo-stream .field-content { border: 1px solid #646f71; /*width: 128px;*/ width: 100%; }
/*.photo-stream td[class*="col-"] { padding-bottom: 1px; }*/
.photo-stream td[class*="col-"] { width: 50%; border-left: 0; }
.photo-stream img { width: 100%; height: auto; }
/*.jcarousel { width: 100%; height: auto !important; }
.jcarousel li { width: 250px; }*/
/*.jcarousel li { width: 100%; }
.jcarousel img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto !important;
}*/

.jcarousel-wrapper { margin: 0; }
.jcarousel-pagination a, .jcarousel-pagination a.active { color: transparent; text-shadow: none; line-height: 80%; }

.carousel_wrapper { width: 100%; }
/*.front .carousel_wrapper { margin-left: 1%; padding-right: 5%; } */
.front .region-tertiary-content .carousel_wrapper { margin-left: 2.5%; padding-bottom: 2%; }
.carousel-caption { bottom: 0; padding-top: 0; padding-bottom: 0; left: 0; right: 0; color: #000; background-image: none; position: relative; }
.carousel-caption p { margin: 0; padding-bottom: 2%; text-shadow: none; }
.carousel-control.left, .carousel-control.right { background-image: none !important; }
/*.front .carousel-control .glyphicon.glyphicon-chevron-right, .carousel-control .glyphicon.glyphicon-chevron-left { top: 40%; }*/

.not-front #main-content .addtoany_share_save img { border: 0; width: 100%; }
.block-addtoany { /*width: 60%;*/ float: right; margin-bottom: 2%; }

#company_logo { margin-left: 1.5%; }

.mosaic-block {
  width: 100% !important;
  padding: 0;  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  margin: 0;
  margin-bottom: 10px;
}
.mosaic-backdrop { background: #fff; border: 1px solid #cbcec7; }
.mosaic-backdrop img { width: 100% !important; }
.mosaic-overlay { padding: 4px; color: #fff; }

.front .region-sidebar-second .social-feed { display: none; }
.not-front .social-feed { height: 260px; overflow: hidden; }
/*.social-feed-inner { padding-bottom: 20px; }*/
.social-feed-icon {width: 30%; padding: 5%; padding-bottom: 0; }
.social-feed-items { list-style: none; padding-right: 15px !important; margin-top: 0; }
.social-feed-items li { font-size: 10px; border-top: 1px solid #e5e8eb; padding-top: 5px; padding-bottom: 5px; margin: 0 !important; margin-bottom: 5px; }
.social-feed-items li.last { margin-bottom: 0; }
.social-feed-items li a { color: #d70d0d; }
.feed-icon,
.feed-icon img { width: 20px; }
.feed-content { margin-left: 25px; }

/*colorbox*/
#colorbox { background: #fff; }
#cboxContent { /*margin-bottom: 7%;*/ }
#cboxTitle { font-size: 1.2em; }

/*breadcrumb*/
#breadcrumb .kids-math-in-action { margin-right: 0; }

/* wonder wall */
.view-wonder-wall.view-display-id-why_we_do_it .views-row .views-field-body {
  margin: 0;
  width: 100%;
  background: #fff;
  opacity: 1;
  margin-bottom: 0 !important;
  color: #7c96a1;
}

.view-wonder-wall.view-display-id-why_we_do_it .views-row .views-field-body p { margin-bottom: 10px; }
.view-wonder-wall.view-display-id-what_we_do .views-row .views-field-body { font-size: 22px; }

.not-front article td h4 { color: #fff; font-weight: bold; font-size: 1.375em; }

.wwtabs li { border-top: 2px solid transparent; border-bottom: 2px solid transparent;}
.wwtabs li.active, .wwtabs li:hover {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  box-shadow: 2px 0 3px 0 #DCDBDB;
}
.wwtabs .wwkids {background:url(../images/ww-kids-tab.png); }
.wwtabs .wwwhat {background:url(../images/ww-what-tab.png); }
.wwtabs .wwwhy {background:url(../images/ww-why-tab.png); }
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover {background:url(../images/ww-kids-tab-on.jpg); }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover,
.wwtabs .wwwhat.active:hover {background:url(../images/ww-what-tab-on.jpg); }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover,
.wwtabs .wwwhy.active:hover {background:url(../images/ww-why-tab-on.jpg); }

/* mathalive */
.mathalive.not-front #main-content img { padding:0; }
.mathalive.not-front #main-content,
.mathalive #content {
  padding: 0;
  /*font-family: "Helvetica Neue";*/
}
.mathalive #main-content a { font-weight: bold; color: #1ac4ff; }
.mathalive.not-front #main-content {
  background: #000 url(../images/mathalive/content-bg-main.jpg) no-repeat;
  background-position: top center;
  background-size: 100%;
  padding-top: 206px;
}
.mathalive #content {
  background: url(../images/mathalive/content-bg-bottom.png) no-repeat;
  background-position: bottom center;
  background-size: 100%;
  min-height: 271px;
  color: #fff;
}
.mathalive h4 { color: #fff; font-weight: bold; }
.mathalive #page-title { display: none; }
.mathalive .jcarousel-wrapper { clear:both; }
.mathalive .jcarousel-content { margin-left: 0; margin-right: 0; }
.mathalive .jcarousel { position: relative; float: left; margin-bottom: 10px; }
.mathalive .jcarousel ul { margin: 0; }
.mathalive .jcarousel li {
            /*width: 180px;*/
            width: 200px !important;
            height: 180px !important;
            /*margin: 10px;*/
}
.mathalive .jcarousel .info { text-align: center; color: #fff; }
.not-front #main-content .carousel-header {
  background: url(../images/mathalive/mathalive_video_title.png) 20px 20px no-repeat;
  padding: 50px 20px 0 20px;
  color: #fff;
}
.mathalive.not-front #main-content .jcarousel img { border: 4px solid #88e24f; height: 100%; width: 100%; }
.mathalive .jcarousel li { padding: 10px 10px 50px 10px; }
.mathalive .jcarousel-control-prev,
.mathalive .jcarousel-control-next { float: left; width: 19px; height: 49px; color: transparent; margin-top:30px;}
.mathalive .jcarousel-control-prev {
  background: url(../images/mathalive/video-prev.png) no-repeat;
  background-size: 100%;
  margin-left: 10px;
}
.mathalive .jcarousel-control-next {
  background: url(../images/mathalive/video-next.png) no-repeat;
  background-size: 100%;
}
.mathalive_highlight {
  /*background: url(../images/mathalive/pink-3d-box-body.png) no-repeat;*/
  background: url(../images/mathalive/pink-3d-box-stretch.jpg) repeat-y;
  background-size: 100%;
  /*padding-top: 32px;*/
  margin-left: 10px;
  margin-bottom: 20px;
  color: #fff;
}
.mathalive_highlight h3 { color: #fff; font-weight: bold; padding: 0; font-size: 23px; margin: 0; }
.mathalive_highlight .content {
  /*background: url(../images/mathalive/pink-3d-box-stretch.png) repeat-y;*/
  background: url(../images/mathalive/pink-3d-box-body.jpg) no-repeat;
  background-size: 100%;
  padding: 10px 60px 0 20px;
}
.mathalive #main-content .mathalive_highlight a { color: #fff; }
.mathalive_highlight .line { zoom: 1; }
.mathalive_highlight .line:before, .mathalive_highlight .line:after {
  content: " ";
  display: table;
}
.not-front #main-content .mathalive_highlight img { border: 5px solid #f48cc5; }
.mathalive_highlight .text,
.mathalive_highlight .image { float: left; }
.mathalive_highlight .text { width: 70% ;}
.mathalive_highlight .image { width: 30% ;}
.mathalive_highlight .footer {
  background: url(../images/mathalive/pink-3d-box-bottom.jpg) no-repeat;
  background-position: center bottom;
  background-size: 100%;
  height: 72px;
}

.mathalive .column { float: left; padding-bottom: 20px; }
.mathalive .column.left { width: 45%; }
.mathalive .column.right { width: 55%; }
.mathalive article .column.left {
  background: url(../images/mathalive/content-title.png) no-repeat 30px 0;
  padding-top: 150px;
  padding-left: 30px;
  padding-right: 20px;
}

.mathalive .column.right p { padding-right: 20px; }

.mathalive_content_highlight .block-inner {
  /*background: url(../images/mathalive/blue-3d-box-body.png) no-repeat;*/
/*  background: url(../images/mathalive/blue-3d-box-stretch.jpg) repeat-y;
  background-size: 100%;*/
  /*padding-top: 45px;*/
  margin-left: 10px;
  margin-bottom: 20px;
}
.not-front #main-content .mathalive_content_highlight img { border: 0;
  margin-left: 35px !important;
}
.mathalive_content_highlight .block-content {
  background: url(../images/mathalive/blue-3d-box-stretch.png) repeat-y;
  background-size: 100%;
}
.mathalive_content_highlight .block-content .content {
  background: url(../images/mathalive/blue-3d-box-body.jpg) no-repeat;
  /*background: url(../images/mathalive/blue-3d-box-stretch.png) repeat-y;*/
  background-size: 100%;
  padding-bottom: 25px;
  padding-top: 30px;
  /*padding: 0 50px 0 10px;*/
}

.mathalive_content_highlight .footer {
  background: url(../images/mathalive/blue-3d-box-bottom.jpg) no-repeat;
  background-position: center bottom;
  background-size: 100%;
  height: 48px;
}

/* special condition */
.no-sharebar .block-addtoany { display:none; }

/*.rslides1_nav.next {
left: auto;
background-position: right top;
right: 0;
}
.rslides1_nav {
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
top: 50%;
left: 0;
z-index: 99;
opacity: 0.7;
text-indent: -9999px;
overflow: hidden;
text-decoration: none;
height: 61px;
width: 38px;
background: transparent url("../images/themes.gif") no-repeat left top;
margin-top: -45px;
}

.carousel-caption {
position: absolute;
display: block;
bottom: 0;
left: 0;
right: 0;
padding: 15px;
text-align: center;
background: #000;
background: rgba(0,0,0, .8);
color: #fff;
}*/
